Bug 522113 - Update crda to account for wireless-regdb released on 2009-09-08
Summary: Update crda to account for wireless-regdb released on 2009-09-08
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: crda
Version: 11
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: John W. Linville
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 522115
TreeView+ depends on / blocked
 
Reported: 2009-09-09 14:06 UTC by John W. Linville
Modified: 2009-09-15 21:02 UTC (History)
1 user (show)

Fixed In Version: 1.1.0_2009.09.08-2.fc11
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 522115 (view as bug list)
Environment:
Last Closed: 2009-09-15 21:02:16 UTC
Type: ---


Attachments (Terms of Use)

Description John W. Linville 2009-09-09 14:06:41 UTC
SSIA...

Comment 1 Fedora Update System 2009-09-09 14:09:29 UTC
crda-1.1.0_2009.09.08-2.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/crda-1.1.0_2009.09.08-2.fc11

Comment 2 Fedora Update System 2009-09-10 03:42:00 UTC
crda-1.1.0_2009.09.08-2.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update crda'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-9437

Comment 3 Fedora Update System 2009-09-15 21:02:11 UTC
crda-1.1.0_2009.09.08-2.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.